<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClaimAttachment extends Model
{
    protected $fillable = [
        'insurance_claim_id',
        'file_path',
        'file_type',
        'original_name',
        'mime_type',
        'file_size'
    ];

    public function claim()
    {
        return $this->belongsTo(InsuranceClaim::class, 'insurance_claim_id');
    }
}
