<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InsuranceClaimEdit extends Model
{
    protected $fillable = [
        'insurance_claim_id',
        'user_id'
    ];

    public function insuranceClaim()
    {
        return $this->belongsTo(InsuranceClaim::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
