<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StatusChange extends Model
{
    protected $fillable = [
        'insurance_claim_id',
        'user_id',
        'from_status',
        'to_status'
    ];

    public function insuranceClaim()
    {
        return $this->belongsTo(InsuranceClaim::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
