@extends('layouts.main')
@section('content')
<div class="all-content-wrapper">
        @include('includes.header')
        <div class="analytics-sparkle-area">
            <div class="container-fluid">
                <div class="row">

                    <div class="breadcome-area">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <div class="breadcome-list">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                        <h2> Total Cases: {{ number_format($totalCases) }}</h2>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                        <div class="analytics-sparkle-line reso-mg-b-30 mb-20">
                            <div class="analytics-content">
                                <h5>Logged Cases</h5>
                                <h2><span class="counter">{{ number_format($loggedCases) }}</span> </h2>
                                <span class="text-success">{{ $loggedPercent }}%</span>
                                <div class="progress m-b-0">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="{{ $loggedPercent }}" aria-valuemin="0" aria-valuemax="100" style="width:{{ $loggedPercent }}%;"> <span class="sr-only">{{ $loggedPercent }}% Complete</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                        <div class="analytics-sparkle-line reso-mg-b-30">
                            <div class="analytics-content">
                                <h5>In Process</h5>
                                <h2><span class="counter">{{ number_format($inProcessCases) }}</span> </h2>
                                <span class="text-danger">{{ $inProcessPercent }}%</span>
                                <div class="progress m-b-0">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="{{ $inProcessPercent }}" aria-valuemin="0" aria-valuemax="100" style="width:{{ $inProcessPercent }}%;">  </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                        <div class="analytics-sparkle-line reso-mg-b-30 table-mg-t-pro dk-res-t-pro-30">
                            <div class="analytics-content">
                                <h5>Open</h5>
                                <h2><span class="counter">{{ number_format($openCases) }}</span></h2>
                                <span class="text-info">{{ $openPercent }}%</span>
                                <div class="progress m-b-0">
                                    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="{{ $openPercent }}" aria-valuemin="0" aria-valuemax="100" style="width:{{ $openPercent }}%;"> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                        <div class="analytics-sparkle-line table-mg-t-pro dk-res-t-pro-30">
                            <div class="analytics-content">
                                <h5>Closed</h5>
                                <h2><span class="counter">{{ number_format($closedCases) }}</span> </h2>
                                <span class="text-inverse">{{ $closedPercent }}%</span>
                                <div class="progress m-b-0">
                                    <div class="progress-bar progress-bar-inverse" role="progressbar" aria-valuenow="{{ $closedPercent }}" aria-valuemin="0" aria-valuemax="100" style="width:{{ $closedPercent }}%;"> <span class="sr-only">{{ $closedPercent }}% Complete</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="footer-copyright-area">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="footer-copy-right">
                            <p>Copyright  2024. All rights reserved. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
