<?php $__env->startSection('content'); ?>
<div class="register-page-int">
  <div class="custom-login pad-10">
    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <ul class="mb-0">
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php endif; ?>

    <?php if(session('error')): ?>
        <div class="alert alert-danger">
            <?php echo e(session('error')); ?>

        </div>
    <?php endif; ?>

    <img class="main-logo" src="<?php echo e(asset('assets/img/main-logo.png')); ?>" alt="Accident Management System" />
    <span style="float:right; margin: 10px 20px 0 0"><select id="tl" class="form-control" name="tl">
      <option id="languageStart" selected="selected" value="">select Language</option>
      <option value="en">English</option>
      <option value="ro">Romanian</option>
      <option value="po">Polish</option>
    </select></span>
  </div>
  <div class="content-error">
    <div class="hpanel register-form">
      <div class="panel-body">
        <form action="<?php echo e(route('insurance.claim.store')); ?>" method="POST" enctype="multipart/form-data" onsubmit="return confirmSubmission()">
          <?php echo csrf_field(); ?>
          <div class="row">
            <h4>Details of Insured Company</h4>
            <div class="form-group col-lg-4">
              <label>Insured's Reference <span class="imp-red">*</span></label>
              <input name="insureds_reference" class="form-control" value="<?php echo e(old('insureds_reference')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Capulus Reference <span class="imp-red">*</span></label>
              <input name="capulus_reference" type="text" class="form-control" value="<?php echo e(old('capulus_reference')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Policy Number <span class="imp-red">*</span></label>
              <input name="policy_number" type="text" class="form-control" value="<?php echo e(old('policy_number')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Insured's Name <span class="imp-red">*</span></label>
              <input name="insureds_name" class="form-control" value="<?php echo e(old('insureds_name')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Address <span class="imp-red">*</span></label>
              <input name="company_address" class="form-control" value="<?php echo e(old('company_address')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code <span class="imp-red">*</span></label>
              <input name="company_postal_code" class="form-control" value="<?php echo e(old('company_postal_code')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no. <span class="imp-red">*</span></label>
              <input name="company_tel" class="form-control" value="<?php echo e(old('company_tel')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Subsidiary or Depot )or subsidiary / location code) <span class="imp-red">*</span></label>
              <input name="subsidiary_depot" class="form-control" value="<?php echo e(old('subsidiary_depot')); ?>">
            </div>
          </div>
          <div class="row">
            <h4>Details of Insured Driver</h4>
            <div class="form-group col-lg-4">
              <label>Name <span class="imp-red">*</span></label>
              <input name="driver_name" class="form-control" value="<?php echo e(old('driver_name')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Occupation <span class="imp-red">*</span></label>
              <input name="occupation" type="text" class="form-control" value="<?php echo e(old('occupation')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Employer's Name <span class="imp-red">*</span></label>
              <input name="employer_name" type="text" class="form-control" value="<?php echo e(old('employer_name')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Address <span class="imp-red">*</span></label>
              <input name="driver_address" class="form-control" value="<?php echo e(old('driver_address')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code <span class="imp-red">*</span></label>
              <input name="driver_postal_code" class="form-control" value="<?php echo e(old('driver_postal_code')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no. <span class="imp-red">*</span></label>
              <input name="driver_tel" type="number" class="form-control" value="<?php echo e(old('driver_tel')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Contact Telephone Number of different from above</label>
              <input name="driver_alternate_tel" type="number" class="form-control" value="<?php echo e(old('driver_alternate_tel')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Age <span class="imp-red">*</span></label>
              <input name="driver_age" type="number" class="form-control" value="<?php echo e(old('driver_age')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Licence type <span class="imp-red">*</span></label>
              <select name="licence_type" class="form-control custom-select-value">
                <option value="">Select License Type</option>
                <option value="Select 1" <?php echo e(old('licence_type') == 'Select 1' ? 'selected' : ''); ?>>Select 1</option>
                <option value="Select 2" <?php echo e(old('licence_type') == 'Select 2' ? 'selected' : ''); ?>>Select 2</option>
                <option value="Select 3" <?php echo e(old('licence_type') == 'Select 3' ? 'selected' : ''); ?>>Select 3</option>
                <option value="Select 4" <?php echo e(old('licence_type') == 'Select 4' ? 'selected' : ''); ?>>Select 4</option>
              </select>
            </div>
            <div class="form-group col-lg-4">
              <label>Licence Number <span class="imp-red">*</span></label>
              <input name="licence_number" type="text" class="form-control" value="<?php echo e(old('licence_number')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>How Long Held (Years) <span class="imp-red">*</span></label>
              <input name="licence_years_held" type="number" class="form-control" value="<?php echo e(old('licence_years_held')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Any convictions? (if Yes Give details seperately) <span class="imp-red">*</span></label>
              <input name="has_convictions" type="text" class="form-control" value="<?php echo e(old('has_convictions')); ?>">
            </div>
          </div>
          <div class="row">
            <h4>Details of Insured Vehicle</h4>
            <div class="form-group col-lg-3">
              <label>Registration No. <span class="imp-red">*</span></label>
              <input name="registration_no" type="text" class="form-control" value="<?php echo e(old('registration_no')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Make <span class="imp-red">*</span></label>
              <input name="make" class="form-control" value="<?php echo e(old('make')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Model <span class="imp-red">*</span></label>
              <input name="model" type="text" class="form-control" value="<?php echo e(old('model')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Manufacture Year <span class="imp-red">*</span></label>
              <input name="manufacture_year" type="date" class="form-control" value="<?php echo e(old('manufacture_year')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Value <span class="imp-red">*</span></label>
              <input name="value" class="form-control" placeholder="£" value="<?php echo e(old('value')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Name and address of owner if different from above</label>
              <input name="owner_details" class="form-control" value="<?php echo e(old('owner_details')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code</label>
              <input name="owner_postal_code" class="form-control" value="<?php echo e(old('owner_postal_code')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no.</label>
              <input name="owner_tel" type="number" class="form-control" value="<?php echo e(old('owner_tel')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Location of Vehicle <span class="imp-red">*</span></label>
              <input name="vehicle_location" class="form-control" value="<?php echo e(old('vehicle_location')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code <span class="imp-red">*</span></label>
              <input name="vehicle_postal_code" class="form-control" value="<?php echo e(old('vehicle_postal_code')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no. <span class="imp-red">*</span></label>
              <input name="vehicle_tel" type="number" class="form-control" value="<?php echo e(old('vehicle_tel')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Are you claiming repair under the policy? <span class="imp-red">*</span></label>
              <div class="bt-df-checkbox">
                <label> Yes
                  <input class="pull-left radio-checked" type="radio" <?php echo e(old('claim_repair_under_policy', '1') == '1' ? 'checked' : ''); ?> value="1" id="optionsRadios1" name="claim_repair_under_policy">
                </label>
                <label> No
                  <input class="pull-left" type="radio" <?php echo e(old('claim_repair_under_policy') == '0' ? 'checked' : ''); ?> value="0" id="optionsRadios2" name="claim_repair_under_policy">
                </label>
              </div>
            </div>
            <div class="form-group col-lg-2">
              <label>Estimated cost of Repair <span class="imp-red">*</span></label>
              <input name="estimated_repair_cost" class="form-control" placeholder="£" value="<?php echo e(old('estimated_repair_cost')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Vehicle Is <span class="imp-red">*</span></label>
              <input name="vehicle_status" type="text" class="form-control" value="<?php echo e(old('vehicle_status')); ?>">
            </div>
            <div class="form-group col-lg-12">
              <label>Details to Any Damage to the Vehicle <span class="imp-red">*</span></label>
              <div class="bt-df-checkbox">
                <label> <img src="<?php echo e(asset('assets/img/1.png')); ?>" alt=""/>
                  <input class="pull-left" type="checkbox" name="damage_img1" value="1" id="img1" <?php echo e(old('damage_img1') ? 'checked' : ''); ?>>
                </label>
                <label> <img src="<?php echo e(asset('assets/img/2.png')); ?>" alt=""/>
                  <input class="pull-left" type="checkbox" name="damage_img2" value="1" id="img2" <?php echo e(old('damage_img2') ? 'checked' : ''); ?>>
                </label>
                <label> <img src="<?php echo e(asset('assets/img/3.png')); ?>" alt=""/>
                  <input class="pull-left" type="checkbox" name="damage_img3" value="1" id="img3" <?php echo e(old('damage_img3') ? 'checked' : ''); ?>>
                </label>
                <label> <img src="<?php echo e(asset('assets/img/4.png')); ?>" alt=""/>
                  <input class="pull-left" type="checkbox" name="damage_img4" value="1" id="img4" <?php echo e(old('damage_img4') ? 'checked' : ''); ?>>
                </label>
                <label> <img src="<?php echo e(asset('assets/img/5.png')); ?>" alt=""/>
                  <input class="pull-left" type="checkbox" name="damage_img5" value="1" id="img5" <?php echo e(old('damage_img5') ? 'checked' : ''); ?>>
                </label>
              </div>
            </div>
            <div class="form-group col-lg-12">
              <label>Brief description of damage to vehicle <span class="imp-red">*</span></label>
              <textarea name="damage_description" placeholder="Description"><?php echo e(old('damage_description')); ?></textarea>
            </div>
          </div>
          <div class="row">
            <h4>Details of Accident</h4>
            <div class="form-group col-lg-2">
              <label>Date <span class="imp-red">*</span></label>
              <input name="accident_date" type="date" class="form-control" value="<?php echo e(old('accident_date')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Time <span class="imp-red">*</span></label>
              <input name="accident_time" type="time" class="form-control" value="<?php echo e(old('accident_time')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Weather Condition <span class="imp-red">*</span></label>
              <input name="weather_condition" class="form-control" value="<?php echo e(old('weather_condition')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Condition of Road Surface <span class="imp-red">*</span></label>
              <input name="road_condition" class="form-control" value="<?php echo e(old('road_condition')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Location of Accident (Nearest Town) <span class="imp-red">*</span></label>
              <input name="accident_location" class="form-control" value="<?php echo e(old('accident_location')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>What lights were showing on your vehicle? <span class="imp-red">*</span></label>
              <input name="vehicle_lights" class="form-control" value="<?php echo e(old('vehicle_lights')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>What lights were showing on other vehicle? <span class="imp-red">*</span></label>
              <input name="other_vehicle_lights" class="form-control" value="<?php echo e(old('other_vehicle_lights')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>If police were involved give officer's number and station <span class="imp-red">*</span></label>
              <input name="police_details" class="form-control" value="<?php echo e(old('police_details')); ?>">
            </div>
            <div class="form-group col-lg-12">
              <label>Please give details of any warning / prosecutions pending against any party <span class="imp-red">*</span></label>
              <textarea name="prosecution_details" placeholder="Description"><?php echo e(old('prosecution_details')); ?></textarea>
            </div>
            <div class="form-group col-lg-4">
              <label>Speed of Vehicle - Before Impact <span class="imp-red">*</span></label>
              <input name="speed_before_impact" class="form-control" value="<?php echo e(old('speed_before_impact')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Speed of Vehicle - After impact <span class="imp-red">*</span></label>
              <input name="speed_after_impact" class="form-control" value="<?php echo e(old('speed_after_impact')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Did any body sound their horn? <span class="imp-red">*</span></label>
              <div class="bt-df-checkbox">
                <label> Yes
                  <input class="pull-left radio-checked" type="radio" name="horn_sounded" value="1" <?php echo e(old('horn_sounded', '1') == '1' ? 'checked' : ''); ?>>
                </label>
                <label> No
                  <input class="pull-left" type="radio" name="horn_sounded" value="0" <?php echo e(old('horn_sounded') == '0' ? 'checked' : ''); ?>>
                </label>
              </div>
            </div>
          </div>
          <div class="row">
            <h4>Details of other Vehicles Involved / Property Damaged</h4>
            <div class="form-group col-lg-4">
              <label>1)Name and address of driver / property involved <span class="imp-red">*</span></label>
              <input name="other_driver_name1" class="form-control" value="<?php echo e(old('other_driver_name1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code <span class="imp-red">*</span></label>
              <input name="other_driver_postal1" class="form-control" value="<?php echo e(old('other_driver_postal1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no. <span class="imp-red">*</span></label>
              <input name="other_driver_tel1" type="number" class="form-control" value="<?php echo e(old('other_driver_tel1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Make <span class="imp-red">*</span></label>
              <input name="other_vehicle_make1" class="form-control" value="<?php echo e(old('other_vehicle_make1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Model <span class="imp-red">*</span></label>
              <input name="other_vehicle_model1" class="form-control" value="<?php echo e(old('other_vehicle_model1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Registration Number <span class="imp-red">*</span></label>
              <input name="other_vehicle_reg1" class="form-control" value="<?php echo e(old('other_vehicle_reg1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Vehicle Colour <span class="imp-red">*</span></label>
              <input name="other_vehicle_color1" class="form-control" value="<?php echo e(old('other_vehicle_color1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Insurer <span class="imp-red">*</span></label>
              <input name="other_vehicle_insurer1" class="form-control" value="<?php echo e(old('other_vehicle_insurer1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Policy Number <span class="imp-red">*</span></label>
              <input name="other_vehicle_policy1" class="form-control" value="<?php echo e(old('other_vehicle_policy1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Apparent Damage <span class="imp-red">*</span></label>
              <input name="other_vehicle_damage1" class="form-control" value="<?php echo e(old('other_vehicle_damage1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Owner of Vehicle of Different from above? <span class="imp-red">*</span></label>
              <input name="other_vehicle_owner1" class="form-control" value="<?php echo e(old('other_vehicle_owner1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label># of people in vehicle( including driver) <span class="imp-red">*</span></label>
              <input name="other_vehicle_occupants1" class="form-control" type="number" value="<?php echo e(old('other_vehicle_occupants1')); ?>">
            </div>
            <hr/>
            <div class="form-group col-lg-4">
              <label>2) Name and address of driver / property involved</label>
              <input name="other_driver_name2" class="form-control" value="<?php echo e(old('other_driver_name2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postal Code</label>
              <input name="other_driver_postal2" class="form-control" value="<?php echo e(old('other_driver_postal2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel no.</label>
              <input name="other_driver_tel2" type="number" class="form-control" value="<?php echo e(old('other_driver_tel2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Make</label>
              <input name="other_vehicle_make2" class="form-control" value="<?php echo e(old('other_vehicle_make2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Model</label>
              <input name="other_vehicle_model2" class="form-control" value="<?php echo e(old('other_vehicle_model2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Registration Number</label>
              <input name="other_vehicle_reg2" class="form-control" value="<?php echo e(old('other_vehicle_reg2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Vehicle Colour</label>
              <input name="other_vehicle_color2" class="form-control" value="<?php echo e(old('other_vehicle_color2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Insurer</label>
              <input name="other_vehicle_insurer2" class="form-control" value="<?php echo e(old('other_vehicle_insurer2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Policy Number</label>
              <input name="other_vehicle_policy2" class="form-control" value="<?php echo e(old('other_vehicle_policy2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Apparent Damage</label>
              <input name="other_vehicle_damage2" class="form-control" value="<?php echo e(old('other_vehicle_damage2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Owner of Vehicle of Different from above?</label>
              <input name="other_vehicle_owner2" class="form-control" value="<?php echo e(old('other_vehicle_owner2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label># of people in vehicle( including driver)</label>
              <input name="other_vehicle_occupants2" class="form-control" type="number" value="<?php echo e(old('other_vehicle_occupants2')); ?>">
            </div>
          </div>
          <div class="row">
            <h4>Details of Persons Injuried (including fatalitites)</h4>
            <div class="form-group col-lg-4">
              <label>1) Name <span class="imp-red">*</span> </label>
              <input name="injured_name1" class="form-control" value="<?php echo e(old('injured_name1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Postal Code <span class="imp-red">*</span></label>
              <input name="injured_postal1" class="form-control" value="<?php echo e(old('injured_postal1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Tel no. <span class="imp-red">*</span></label>
              <input name="injured_tel1" type="number" class="form-control" value="<?php echo e(old('injured_tel1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Injuries <span class="imp-red">*</span></label>
              <input name="injuries1" class="form-control" value="<?php echo e(old('injuries1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Travelling in which vehicle? <span class="imp-red">*</span></label>
              <input name="injured_vehicle1" class="form-control" value="<?php echo e(old('injured_vehicle1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Any treatment administered? <span class="imp-red">*</span></label>
              <input name="treatment1" class="form-control" value="<?php echo e(old('treatment1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Hospital to which taken? <span class="imp-red">*</span></label>
              <input name="hospital1" class="form-control" value="<?php echo e(old('hospital1')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Detained <span class="imp-red">*</span></label>
              <input name="detained1" class="form-control" value="<?php echo e(old('detained1')); ?>">
            </div>
            <hr/>
            <div class="form-group col-lg-4">
              <label>2) Name </label>
              <input name="injured_name2" class="form-control" value="<?php echo e(old('injured_name2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Postal Code</label>
              <input name="injured_postal2" class="form-control" value="<?php echo e(old('injured_postal2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>Tel no.</label>
              <input name="injured_tel2" type="number" class="form-control" value="<?php echo e(old('injured_tel2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Injuries</label>
              <input name="injuries2" class="form-control" value="<?php echo e(old('injuries2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Travelling in which vehicle?</label>
              <input name="injured_vehicle2" class="form-control" value="<?php echo e(old('injured_vehicle2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Any treatment administered?</label>
              <input name="treatment2" class="form-control" value="<?php echo e(old('treatment2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Hospital to which taken?</label>
              <input name="hospital2" class="form-control" value="<?php echo e(old('hospital2')); ?>">
            </div>
            <div class="form-group col-lg-3">
              <label>Detained</label>
              <input name="detained2" class="form-control" value="<?php echo e(old('detained2')); ?>">
            </div>
          </div>
          <div class="row">
            <h4>Witnesses (including passengers in your vehicle)</h4>
            <div class="form-group col-lg-4">
              <label>1) Name <span class="imp-red">*</span> </label>
              <input name="witness_name1" class="form-control" value="<?php echo e(old('witness_name1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Address <span class="imp-red">*</span></label>
              <input name="witness_address1" class="form-control" value="<?php echo e(old('witness_address1')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>In a Vehicle <span class="imp-red">*</span></label>
              <div class="bt-df-checkbox">
                <label> Yes
                  <input class="pull-left radio-checked" type="radio" name="witness_in_vehicle1" value="1" <?php echo e(old('witness_in_vehicle1', '1') == '1' ? 'checked' : ''); ?>>
                </label>
                <label> No
                  <input class="pull-left" type="radio" name="witness_in_vehicle1" value="0" <?php echo e(old('witness_in_vehicle1') == '0' ? 'checked' : ''); ?>>
                </label>
              </div>
            </div>
            <div class="form-group col-lg-2">
              <label># of Passengers in Vehicle <span class="imp-red">*</span></label>
              <input name="witness_passengers1" type="number" class="form-control" value="<?php echo e(old('witness_passengers1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Ask if any witness's <span class="imp-red">*</span></label>
              <input name="witness_ask1" class="form-control" value="<?php echo e(old('witness_ask1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postcode <span class="imp-red">*</span></label>
              <input name="witness_postcode1" class="form-control" value="<?php echo e(old('witness_postcode1')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel No. <span class="imp-red">*</span></label>
              <input name="witness_tel1" class="form-control" value="<?php echo e(old('witness_tel1')); ?>">
            </div>
            <hr/>
            <div class="form-group col-lg-4">
              <label>2) Name </label>
              <input name="witness_name2" class="form-control" value="<?php echo e(old('witness_name2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Address </label>
              <input name="witness_address2" class="form-control" value="<?php echo e(old('witness_address2')); ?>">
            </div>
            <div class="form-group col-lg-2">
              <label>In a Vehicle</label>
              <div class="bt-df-checkbox">
                <label> Yes
                  <input class="pull-left radio-checked" type="radio" name="witness_in_vehicle2" value="1" <?php echo e(old('witness_in_vehicle2', '1') == '1' ? 'checked' : ''); ?>>
                </label>
                <label> No
                  <input class="pull-left" type="radio" name="witness_in_vehicle2" value="0" <?php echo e(old('witness_in_vehicle2') == '0' ? 'checked' : ''); ?>>
                </label>
              </div>
            </div>
            <div class="form-group col-lg-2">
              <label># of Passengers in Vehicle</label>
              <input name="witness_passengers2" type="number" class="form-control" value="<?php echo e(old('witness_passengers2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Ask if any witness's</label>
              <input name="witness_ask2" class="form-control" value="<?php echo e(old('witness_ask2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Postcode</label>
              <input name="witness_postcode2" class="form-control" value="<?php echo e(old('witness_postcode2')); ?>">
            </div>
            <div class="form-group col-lg-4">
              <label>Tel No.</label>
              <input name="witness_tel2" class="form-control" value="<?php echo e(old('witness_tel2')); ?>">
            </div>
          </div>
          <div class="row">
            <h4>Plan of accident (showing road markings, signs and directions of travel with measurements if known)</h4>
            <div class="form-group col-lg-12">
              <label>Plan of accident <span class="imp-red">*</span></label>
              <textarea name="accident_plan" placeholder="Description"><?php echo e(old('accident_plan')); ?></textarea>
            </div>
          </div>
          <div class="row">
            <h4>Circumstances of accident (state fully what happened)</h4>
            <div class="form-group col-lg-12">
              <label>Circumstances <span class="imp-red">*</span></label>
              <textarea name="accident_circumstances" placeholder="Description"><?php echo e(old('accident_circumstances')); ?></textarea>
            </div>
          </div>
          <div class="row">
            <h4>Upload Pictures<span class="imp-red">*</span></h4>
            <div class="form-group col-lg-6">
              <label>Upload Pictures<span class="imp-red">*</span></label>
              <div class="file-upload-inner file-upload-inner-right ts-forms">
                <div class="input append-small-btn">
                    <div class="file-button">
                        Browse
                        <input type="file" name="images[]" id="imageInput" multiple accept="image/*">
                    </div>
                    <input type="text" id="append-small-btn" placeholder="no file selected" readonly>
                </div>
              </div>
              <div id="imagePreviewContainer">
                <!-- Image previews will be added here -->
              </div>
            </div>

            <div class="form-group col-lg-6">
              <label>Upload Video<span class="imp-red">*</span></label>
              <div class="file-upload-inner file-upload-inner-right ts-forms">
                <div class="input append-small-btn">
                    <div class="file-button">
                        Browse
                        <input type="file" name="videos[]" id="videoInput" multiple accept="video/*">
                    </div>
                    <input type="text" id="video" placeholder="no file selected" readonly>
                </div>
              </div>
              <div id="videoPreviewContainer">
                <!-- Video previews will be added here -->
              </div>
            </div>

            <style>
              .uploaded-file {
                  background: #f5f5f5;
                  padding: 8px 15px;
                  border-radius: 4px;
                  margin: 10px 0;
                  display: flex;
                  justify-content: space-between;
                  align-items: center;
              }
              .uploaded-file span {
                  cursor: pointer;
                  color: #ff0000;
              }
              .file-button {
                  position: relative;
                  overflow: hidden;
                  background: #2196F3;
                  color: white;
                  padding: 8px 16px;
                  border-radius: 4px;
                  cursor: pointer;
              }
              .file-button input[type="file"] {
                  position: absolute;
                  top: 0;
                  right: 0;
                  min-width: 100%;
                  min-height: 100%;
                  opacity: 0;
                  cursor: pointer;
              }
            </style>

            <script>
              document.addEventListener('DOMContentLoaded', function() {
                  // Handle image uploads
                  const imageInput = document.getElementById('imageInput');
                  const imagePreviewContainer = document.getElementById('imagePreviewContainer');
                  const imageTextInput = document.getElementById('append-small-btn');

                  imageInput.addEventListener('change', function(e) {
                      const files = Array.from(e.target.files);
                      imageTextInput.value = files.length > 1 ? `${files.length} files selected` : files[0]?.name || 'No file selected';
                      
                      files.forEach(file => {
                          const div = document.createElement('div');
                          div.className = 'uploaded-file';
                          div.innerHTML = `
                              ${file.name}
                              <span><i class="fa fa-trash-o"></i></span>
                          `;
                          
                          div.querySelector('span').addEventListener('click', function() {
                              const dt = new DataTransfer();
                              const files = Array.from(imageInput.files);
                              const filteredFiles = files.filter(f => f.name !== file.name);
                              filteredFiles.forEach(f => dt.items.add(f));
                              imageInput.files = dt.files;
                              div.remove();
                              imageTextInput.value = filteredFiles.length > 1 ? 
                                  `${filteredFiles.length} files selected` : 
                                  (filteredFiles[0]?.name || 'No file selected');
                          });
                          
                          imagePreviewContainer.appendChild(div);
                      });
                  });

                  // Handle video uploads
                  const videoInput = document.getElementById('videoInput');
                  const videoPreviewContainer = document.getElementById('videoPreviewContainer');
                  const videoTextInput = document.getElementById('video');

                  videoInput.addEventListener('change', function(e) {
                      const files = Array.from(e.target.files);
                      videoTextInput.value = files.length > 1 ? `${files.length} files selected` : files[0]?.name || 'No file selected';
                      
                      files.forEach(file => {
                          const div = document.createElement('div');
                          div.className = 'uploaded-file';
                          div.innerHTML = `
                              ${file.name}
                              <span><i class="fa fa-trash-o"></i></span>
                          `;
                          
                          div.querySelector('span').addEventListener('click', function() {
                              const dt = new DataTransfer();
                              const files = Array.from(videoInput.files);
                              const filteredFiles = files.filter(f => f.name !== file.name);
                              filteredFiles.forEach(f => dt.items.add(f));
                              videoInput.files = dt.files;
                              div.remove();
                              videoTextInput.value = filteredFiles.length > 1 ? 
                                  `${filteredFiles.length} files selected` : 
                                  (filteredFiles[0]?.name || 'No file selected');
                          });
                          
                          videoPreviewContainer.appendChild(div);
                      });
                  });
              });
            </script>
          </div>
          <div class="row">
            <h4>Signing Declaration</h4>
            <div class="form-group col-lg-4">
              <label>Drivers name <span class="imp-red">*</span></label>
              <input name="signing_driver_name" type="text" class="form-control" value="<?php echo e(old('signing_driver_name')); ?>">
            </div>
           
            <div class="form-group col-lg-4">
              <label>Geo Stamp Location <span class="imp-red">*</span></label>
              <div class="input-group">
                <input name="geo_stamp_location" type="text" class="form-control" value="<?php echo e(old('geo_stamp_location')); ?>" readonly>
                <span class="input-group-btn">
                  <button type="button" class="btn btn-primary" onclick="requestLocation()">Get Location</button>
                </span>
              </div>
            </div>
            <div class="form-group col-lg-4">
              <label>Digital Signature <span class="imp-red">*</span></label>
              <input name="digital_signature" type="text" class="form-control" value="<?php echo e(old('digital_signature')); ?>">
            </div>
            <div class="checkbox col-lg-12">
              <input type="checkbox" name="declaration" class="i-checks" value="1" <?php echo e(old('declaration') ? 'checked' : ''); ?> required>
              I declare these details to be true
            </div>
          </div>
          <div class="form-group col-lg-12 mt-t-30">
            <div class="text-center mt-t-30">
              <button type="submit" class="btn btn-primary">Submit Claim</button>
              <button type="button" class="btn btn-default">Cancel</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="text-center login-footer">
    <p>Copyright 2024. All rights reserved. </p>
  </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
function confirmSubmission() {
    return confirm('Are you sure you want to submit this form? Please review all information before submitting.');
}

async function requestLocation() {
    const geoInput = document.querySelector('input[name="geo_stamp_location"]');
    
    try {
        // First check if we have permissions
        const permission = await navigator.permissions.query({ name: 'geolocation' });
        
        if (permission.state === 'denied') {
            // Show instructions for enabling location in browser settings
            alert('Location access is blocked. Please follow these steps to enable it:\n\n' +
                  '1. Click the lock/info icon in your browser\'s address bar\n' +
                  '2. Find "Location" or "Site Settings"\n' +
                  '3. Change the setting to "Allow"\n' +
                  '4. Refresh the page and try again');
            return;
        }

        // If we get here, we can request location
        navigator.geolocation.getCurrentPosition(
            function(position) {
                const lat = position.coords.latitude.toFixed(6);
                const long = position.coords.longitude.toFixed(6);
                geoInput.value = `${lat}, ${long}`;
            },
            function(error) {
                switch(error.code) {
                    case error.PERMISSION_DENIED:
                        alert('Please click "Allow" when your browser asks for location permission.');
                        break;
                    case error.POSITION_UNAVAILABLE:
                        alert('Could not detect your current location. Please try again.');
                        break;
                    case error.TIMEOUT:
                        alert('Location request timed out. Please try again.');
                        break;
                    default:
                        alert('Could not get your location. Please try again.');
                        break;
                }
            },
            {
                enableHighAccuracy: true,
                timeout: 5000,
                maximumAge: 0
            }
        );
    } catch (error) {
        alert('Could not access location services. Please make sure location is enabled on your device.');
    }
}
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.guest', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Work\freelance\amsportal\resources\views/main/index.blade.php ENDPATH**/ ?>