<?php $__env->startSection('content'); ?>
<div class="all-content-wrapper">
    <?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="admintab-area mg-b-15">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="sparkline12-list shadow-reset mg-t-30">
                    <div class="sparkline12-hd">
                        <div class="main-sparkline12-hd">
                            <div class="row">
                                <div class="col-lg-6">
                                    <h1>User Management</h1>
                                </div>
                                <div class="col-lg-6">
                                    <a href="<?php echo e(route('users.create')); ?>" class="btn btn-primary pull-right">Create New User</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="sparkline12-graph">
                        <div class="static-table-list">
                            <?php if(session('success')): ?>
                                <div class="alert alert-success">
                                    <?php echo e(session('success')); ?>

                                </div>
                            <?php endif; ?>
                            <table class="table table-striped table-bordered">
                                <thead>
                                    <tr>
                                        <th>Username</th>
                                        <th>Email</th>
                                        <th>Contact</th>
                                        <th>Company</th>
                                        <th>Role</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($user->username); ?></td>
                                            <td><?php echo e($user->email); ?></td>
                                            <td><?php echo e($user->contact); ?></td>
                                            <td><?php echo e($user->company_name ?? '-'); ?></td>
                                            <td><?php echo e(ucfirst($user->role)); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('users.edit', $user)); ?>" class="btn btn-sm btn-info">Edit</a>
                                                <form action="<?php echo e(route('users.destroy', $user)); ?>" method="POST" style="display: inline;">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                    <button type="submit" class="btn btn-sm btn-danger" onclick="return confirm('Are you sure?')">Delete</button>
                                                </form>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Work\freelance\amsportal\resources\views\users\index.blade.php ENDPATH**/ ?>