<?php $__env->startSection('content'); ?>
<div class="all-content-wrapper">
     <?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="admintab-area mg-b-15">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="sparkline12-list shadow-reset mg-t-30">
                    <div class="sparkline12-hd">
                        <div class="main-sparkline12-hd">
                            <h1>Edit User: <?php echo e($user->username); ?></h1>
                        </div>
                    </div>
                    <div class="sparkline12-graph">
                        <div class="basic-login-form-ad">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="all-form-element-inner">
                                        <?php if($errors->any()): ?>
                                            <div class="alert alert-danger">
                                                <ul>
                                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <li><?php echo e($error); ?></li>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </ul>
                                            </div>
                                        <?php endif; ?>

                                        <form action="<?php echo e(route('users.update', $user)); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('PUT'); ?>

                                            <div class="form-group">
                                                <label>Username</label>
                                                <input type="text" name="username" class="form-control" value="<?php echo e(old('username', $user->username)); ?>" required>
                                            </div>

                                            <div class="form-group">
                                                <label>Email</label>
                                                <input type="email" name="email" class="form-control" value="<?php echo e(old('email', $user->email)); ?>" required>
                                            </div>

                                            <div class="form-group">
                                                <label>Password (leave empty to keep current)</label>
                                                <input type="password" name="password" class="form-control">
                                            </div>

                                            <div class="form-group">
                                                <label>Contact</label>
                                                <input type="text" name="contact" class="form-control" value="<?php echo e(old('contact', $user->contact)); ?>" required>
                                            </div>

                                            <div class="form-group">
                                                <label>Address</label>
                                                <textarea name="address" class="form-control" required><?php echo e(old('address', $user->address)); ?></textarea>
                                            </div>

                                            <div class="form-group">
                                                <label>Company Name (Optional)</label>
                                                <input type="text" name="company_name" class="form-control" value="<?php echo e(old('company_name', $user->company_name)); ?>">
                                            </div>

                                            <div class="form-group">
                                                <label>Role</label>
                                                <select name="role" class="form-control" required>
                                                    <option value="">Select Role</option>
                                                    <option value="admin" <?php echo e(old('role', $user->role) == 'admin' ? 'selected' : ''); ?>>Admin</option>
                                                    <option value="agent" <?php echo e(old('role', $user->role) == 'agent' ? 'selected' : ''); ?>>Agent</option>
                                                </select>
                                            </div>

                                            <button type="submit" class="btn btn-primary">Update User</button>
                                            <a href="<?php echo e(route('users.index')); ?>" class="btn btn-default">Cancel</a>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Work\freelance\amsportal\resources\views\users\edit.blade.php ENDPATH**/ ?>